## rust-gix-lock 12.0.1

=== debian/changelog ===
rust-gix-lock (12.0.1-1) unstable; urgency=medium

  * Package gix-lock 12.0.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 17 Jan 2024 11:04:34 +0100
