=== debian/control ===
Source: rust-gix-lock
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-tempfile-11-dev <!nocheck>,
 librust-gix-utils-0.1-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-lock
X-Cargo-Crate: gix-lock
Rules-Requires-Root: no

Package: librust-gix-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-tempfile-11-dev,
 librust-gix-utils-0.1-dev,
 librust-thiserror-1+default-dev
Provides:
 librust-gix-lock+default-dev (= ${binary:Version}),
 librust-gix-lock-12-dev (= ${binary:Version}),
 librust-gix-lock-12+default-dev (= ${binary:Version}),
 librust-gix-lock-12.0-dev (= ${binary:Version}),
 librust-gix-lock-12.0+default-dev (= ${binary:Version}),
 librust-gix-lock-12.0.1-dev (= ${binary:Version}),
 librust-gix-lock-12.0.1+default-dev (= ${binary:Version})
Description: Git-style lock-file implementation - Rust source code
 Source code for Debianized Rust crate "gix-lock"
