## rust-gix-lock 14.0.0

=== debian/changelog ===
rust-gix-lock (14.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-lock 14.0.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 18:55:34 +0200
