## rust-gix-lock 15.0.1

=== debian/changelog ===
rust-gix-lock (15.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-lock 15.0.1 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:59:13 +0100
