=== debian/control ===
Source: rust-gix-lock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-tempfile-15-dev <!nocheck>,
 librust-gix-utils-0.1-dev (>= 0.1.13-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-lock
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-lock
Rules-Requires-Root: no

Package: librust-gix-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-tempfile-15-dev,
 librust-gix-utils-0.1-dev (>= 0.1.13-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-lock+default-dev (= ${binary:Version}),
 librust-gix-lock-15-dev (= ${binary:Version}),
 librust-gix-lock-15+default-dev (= ${binary:Version}),
 librust-gix-lock-15.0-dev (= ${binary:Version}),
 librust-gix-lock-15.0+default-dev (= ${binary:Version}),
 librust-gix-lock-15.0.1-dev (= ${binary:Version}),
 librust-gix-lock-15.0.1+default-dev (= ${binary:Version})
Description: Git-style lock-file implementation - Rust source code
 Source code for Debianized Rust crate "gix-lock"
