=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-lock 15.0.1 --all-targets --all-features
Features: test-name=rust-gix-lock:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-lock 15.0.1 --all-targets
Features: test-name=librust-gix-lock-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-lock 15.0.1 --all-targets --no-default-features
Features: test-name=librust-gix-lock-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), librust-tempfile-3+default-dev (>= 3.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
