=== debian/control ===
Source: rust-gix-lock
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-tempfile-18-dev <!nocheck>,
 librust-gix-utils-0.3-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-lock]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-lock
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-lock

Package: librust-gix-lock-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-tempfile-18-dev,
 librust-gix-utils-0.3-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-gix-lock+default-dev (= ${binary:Version}),
 librust-gix-lock-18-dev (= ${binary:Version}),
 librust-gix-lock-18+default-dev (= ${binary:Version}),
 librust-gix-lock-18.0-dev (= ${binary:Version}),
 librust-gix-lock-18.0+default-dev (= ${binary:Version}),
 librust-gix-lock-18.0.0-dev (= ${binary:Version}),
 librust-gix-lock-18.0.0+default-dev (= ${binary:Version})
Description: Git-style lock-file implementation - Rust source code
 Source code for Debianized Rust crate "gix-lock"
